NuSphere Forums Forum Index
NuSphere Forums


Fri Dec 04, 2009 5:00 pm
Replies: 11
Views: 6430
On main Nusphere page there is information about new (!) release of PHP Express. Downloaded shows lack of dll for version php 5.3 (Windows x86). And this lasts for months... Any chance for a change?

Mon Jul 06, 2009 10:01 am
Replies: 10
Views: 3656
the described problem disappeared

The described problem did not even appear! Smile At least, it's definitely not our problem.
In fact, phped 5.8 was released before php 5.3. We did not know that they ...

Sun Jul 05, 2009 1:25 am
Replies: 10
Views: 3656
I've just installed build 5815 of PHPED and it seems to have fixed this problem. To get the DBG module to work I had to install it as an extension (extension=dbg-php-5.3.dll in php.ini) and not a zend ...

Thu Jul 02, 2009 4:46 am
Replies: 10
Views: 3656
I am on Apache 2.2.11 and PHP 3.0, both installed on XP Pro SP3 Polish version and I am experiencing similar problem. I downloaded trial of PHPed 5.8. As before with PHP 5.2.x and PHPEd 5.5 Std, now I ...

Thu Feb 15, 2007 5:11 am
Replies: 7
Views: 14738
Looks like I've found the solution. This problem is related to Apache 2.2.4 - please check this URL

http://issues.apache.org/bugzilla/show_bug.cgi?id=41404

To be sure I downgraded to Apache 2.2. ...

Thu Feb 15, 2007 3:42 am
Replies: 7
Views: 14738
I have the same problem. Using PHPEd 4.6.3 Standard, with installed on my local computer Apache 2.2.4 / PHP 5.2.1 and MySQL 5.0.27. While evaluating PHPEd 4.6.2 it was the same problem until I changed ...
Page 1 of 1
All times are GMT - 5 Hours